{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdparanoia/cdparanoia",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cdparanoia_cdparanoia_v",
            "desc": "启用详细模式，输出更多操作信息"
        },
        {
            "name": "test_cdparanoia_cdparanoia_q",
            "desc": "启用安静模式，减少输出信息"
        },
        {
            "name": "test_cdparanoia_cdparanoia_e",
            "desc": "强制将进度信息输出到标准错误流"
        },
        {
            "name": "test_cdparanoia_cdparanoia_upper_l_upper_1_upper",
            "desc": "保存详细的设备自动感知和调试输出到默认文件cdparanoia.log"
        },
        {
            "name": "test_cdparanoia_cdparanoia_upper_v_upper_1_upper",
            "desc": "打印版本信息并退出"
        },
        {
            "name": "test_cdparanoia_cdparanoia_upper_q_upper_1_upper",
            "desc": "自动感知驱动器，查询光盘并退出"
        },
        {
            "name": "test_cdparanoia_function_install",
            "desc": "测试软件包安装功能"
        },
        {
            "name": "test_cdparanoia_function_uninstall",
            "desc": "测试软件包卸载功能"
        },
        {
            "name": "test_cdparanoia_function_complex",
            "desc": "测试综合功能场景"
        }
    ]
}